.fullw { width: 100%; }

.shadow {
   /*box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);*/
   box-shadow: 1px 1px 16px 1px rgba(76,76,76,0.87);
}

.popup {
  z-index: 9;
  background-color: #f1f1f1;
  
  text-align: center;
 
}

/*Drgable */

.popup {
  position: absolute;
  /*resize: both; !*enable this to css resize*! */
  overflow: auto;
}

.popup-header {
  
  cursor: move;
  z-index: 10;
 /* background-color: #2196f3;*/
  color: #fff;
}

/*Resizeable*/

.popup .resizer-right {
  width: 4px;
  height: 100%;
  background: transparent;
  position: absolute;
  right: 0;
  bottom: 0;
  cursor: e-resize;
}

.popup .resizer-bottom {
  width: 100%;
  height: 4px;
  background: transparent;
  position: absolute;
  right: 0;
  bottom: 0;
  cursor: n-resize;
}

.popup .resizer-both {
  width: 15px;
  height: 15px;
  background: transparent;
  z-index: 10;
  position: absolute;
  right: 0;
  bottom: 0;
  cursor: nw-resize;
}

.fade-enter-active, .fade-leave-active {
  transition: opacity .2s;
}
.fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
  opacity: 0;
}

.animated {
  animation-duration: .2s;
    
}
